<?php

$ergebnis	= liefere_wertemenge_elemente( $_SESSION[ "mandant_name" ], "zitate" );

$anzahl		= count( $ergebnis[ 2 ] );

$z_nr		= rand( 0, bcsub( $anzahl, 1 ) );

$zitat		= $ergebnis[ 2 ][ $z_nr ];

echo "<center><div style='max-width:1000px;'><br /><b>".$zitat[ "text_01" ]."</b><br /><br />";

if ( strlen( $zitat[ "alpha_02" ] ) > 0 )
{
	$zitat_erw = ", ".$zitat[ "alpha_02" ];
}
else
{
	$zitat_erw = "";
}

echo "(".$zitat[ "alpha_01" ].$zitat_erw.")</div></center><br />";


?>